@import url('https://fonts.googleapis.com/css2?family=Redressed&display=swap');

body {
    font-family: 'Redressed', cursive;
    background-color: #1f2937;
}

header {
    background-color: #111827;
    font-size: 45px;
    padding: 2rem;
    color: gray;
    text-align: center;
    display: block;
    margin: -8px;
    padding: 2rem;
}

main {
    margin: auto;
    max-width: 600px;
    padding: 1rem;
}



textarea {
    display: block;
    font-family: inherit;
    font-size: x-large;
    margin: 1rem auto;
    height: 20vh;
    /* padding-bottom: 8rem; */
    width: 80%;
    background-color: #d4d4d8;
    border: 4px solid black;
}

button {
    margin: 0.5rem auto;
    font-family: inherit;
    padding: 2%;
    /* height: 10vh; */
    font-weight: bold;
    font-size: 25px;
    width: 32%;
    border-radius: 14px;
    background-color: gray;
    color: black;
    display: block;
    /* margin-bottom: 2%; */
}

.out-state {
    margin: auto;
    /* border: 5px solid red; */
    display: block;
    width: 13rem;
    font-size: larger;
}

#output {
    border: 5px solid black;
    display: block;
    width: 70%;
    font-size: xx-large;
    margin: 0.5rem auto;
    height: 12vh;
    /* padding-bottom: 5rem; */
    background-color: #d4d4d8;
}

footer {
    background-color: #111827;
    color: gray;
    font-size: larger;
    position: fixed;
    text-align: center;
    padding-top: 0.5rem;
    padding-bottom: 1rem;
    bottom: 0%;
    width: 100%;
    left: 0%;
}

.footer-head {
    margin-bottom: -12px;
    font-size: xx-large;
}

.footer-para {
    display: block;
    margin: auto;
    margin-top: 1rem;
    max-width: 700px
}

